.NavBar
{
  background-color: #FFFFFF; 
  padding: 0px;
  padding-bottom: 1px;
  cursor: default; 
  background-image: url(../images/navbar/group_bg.gif);
  height:100%;
} 

.TopItem
{
  color: #000000;
  background-image: url(../images/navbar/item_bg.gif);
  background-color: transparent; 
  font-family: tahoma, verdana; 
  font-size: 14px; 
  font-weight: bold;
  padding-top: 2px; 
  padding-bottom: 2px; 
  cursor: hand;
  height: 37px;
}

.TopItemHover
{
  color: #0f8110;
  background-image: url(../images/navbar/item_hoverbg.gif);
  background-color: transparent; 
  font-family: tahoma, verdana; 
  font-size: 14px; 
  font-weight: bold;
  padding-top: 2px; 
  padding-bottom: 2px; 
  cursor:hand;
  height: 37px;
}

.TopItemSelected
{
  color: #d30000;
  background-image: url(../images/navbar/item_hoverbg.gif);
  background-color: transparent; 
  font-family: tahoma, verdana; 
  font-size: 14px; 
  font-weight: bold;
  padding-top: 2px; 
  padding-bottom: 2px; 
  cursor:hand;
  height: 37px;
}

.Level2Item
{
  background-color: transparent; 
  font-family: tahoma, verdana; 
  font-size: 11px; 
  padding-left: 0px; 
  cursor:hand;
}

.Level2ItemHover
{
  background-color: transparent; 
  font-family: tahoma, verdana; 
  font-size: 11px; 
}

.Level2Group
{
  background-color:transparent;
  border-top-color: #F0F1F5;
  padding-top: 0px;
  padding-left:6px;
  padding-right:0px;
  padding-bottom: 0px;
}

.Level3Item
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  padding-left: 10px; 
  cursor:hand;
}

.Level3ItemHover
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  text-decoration:underline;
  padding-left: 10px; 
  cursor:hand;
}

.Level3Group
{
  background-color:red;
  border-top-color: #F0F1F5;
  padding:0px;
  padding-left:10px;
  padding-right:0px;
  height:50px;
  max-height:50px;
  
}

.Level4Item
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  padding-left: 10px; 
  cursor:hand;
}

.Level4ItemHover
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  text-decoration:underline;
  padding-left: 10px; 
  cursor:hand;
}

.Level4Group
{
  background-color:transparent;
  border-top-color: #F0F1F5;
  padding:0px;
  padding-left:10px;
  padding-right:0px;
  height:50px;
}

.Empty
{
}


.OralFun
{
	color: #df0505;
	background-image: url(../images/navbar/item_oralfun_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.OralFunHover
{
	color: #000000;
	background-image: url(../images/navbar/item_oralfun_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.HotJobs
{
	color: #ff8a00;
	background-image: url(../images/navbar/item_hotjobs_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.HotJobsHover
{
	color: #000000;
	background-image: url(../images/navbar/item_hotjobs_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.IpodTouch
{
	color: #0048ff;
	background-image: url(../images/navbar/item_ipodtouch_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.IpodTouchHover
{
	color: #000000;
	background-image: url(../images/navbar/item_ipodtouch_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.JokeOfTheDay
{
	color: #23ba00;
	background-image: url(../images/navbar/item_jokeoftheday_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.JokeOfTheDayHover
{
	color: #000000;
	background-image: url(../images/navbar/item_jokeoftheday_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.ValentinesCard
{
	color: #e46487;
	background-image: url(../images/navbar/item_valentines_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.ValentinesCardHover
{
	color: #000000;
	background-image: url(../images/navbar/item_valentines_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.CreateAvatar
{
	color: #ff9600;
	background-image: url(../images/navbar/item_createavatar_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}

.CreateAvatarHover
{
	color: #000000;
	background-image: url(../images/navbar/item_createavatar_bg.gif);
	background-color: transparent; 
	font-family: tahoma, verdana; 
	font-size: 14px; 
	font-weight: bold;
	padding-top: 2px; 
	padding-bottom: 2px; 
	cursor: hand;
	height: 37px;	
}